Subject: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Sep 2016 16:25:17 +0300

> Date: Thu, 01 Sep 2016 19:00:49 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked],
> 	[email-masked]
> 
> > From: Yuri D'Elia <[email-masked]>
> > Cc: [email-masked], [email-masked], [email-masked]
> > Date: Thu, 01 Sep 2016 17:37:46 +0200
> > 
> > QEMU (or VirtualBox more generally on windows) emulate a full x86
> > system.
> 
> I don't have it installed.
> 
> > Basically I would set up a disk image with debian/emacs preloaded with
> > the test case so you can just run it and test without having to set it
> > up.
> 
> Sounds excessive.  Let's try to debug this some more the "hard" way, I
> think we are close.
> 
> > This assumes you're familiar with debugging on linux with gdb though,
> > otherwise there's no point.
> 
> Debugging is not a problem at all.  Installing all of that stuff is.

Does the problem happen if the recipe is performed in "emacs -nw"?  If
so, I could debug it on a GNU/Linux system to which I have remote
access, or even on yours if you give me a login.

Thanks.